/* -- GENERAL REDECLARATIONS -- */

html				{height: 100%;overflow: hidden;font-family: arial, verdana, sans-serif;}
* 					{margin:0; padding:0;}

body 				{
	text-align:center;
	background: #fff;
	height: 100%;
}

img 				{border:none;}

a {outline: none;}

/* Standard Layout */
   
h1 {
	position: absolute;
	right: 0px;
	bottom: 40px;
	width: 318px;
	height: 118px;
	text-indent: -9000px;
	background:url("../images/logo.gif") no-repeat 0 0;
}
h2 {
	position: absolute;
	left: 40px;
	top: 220px;
	width: 390px;
	height: 60px;
	text-indent: -9000px;
	background:url("../images/quality-construction.gif") no-repeat 0 0;
}
h3 {font-size: 14px;}
p {font-size: 14px;}


#wrapper {

}
      
#content {
	height: 170px;
	border-top: 1px solid #818284;
	border-bottom: 1px solid #818284;
	margin-top: 40px;
	padding-left: 40px;
	text-align: left;
	text-indent: -9000px;
	background:url("../images/text.gif") no-repeat 40px 20px;
}

#content a {
	position: absolute;
	left: 40px;
	top: 40px;
	float: left;
	width: 170px;
	height: 170px;
}

.clr {
	clear:both;
}

